/* CSS Document */

@charset "UTF-8";

.alignC {
	text-align: center;
}
.alignR {
	text-align: right;
}

.fontRed {
	color: #FF0000;
}

.newIcon{
	margin-left:4px !important;
}


@media only screen and (min-width: 600px) { /* device-width: 600px */

#contentsArea.column article .size2of3 .size1of2 {
	width: 48.5%;
}

#contentsArea article .line ul.linkList01.col_04 li {
	display: inline-block;
	width: 24.7%;
}

#contentsArea article .line ul.linkList01.col_03 li {
	display: inline-block;
	width: 33%;
}

#contentsArea article .line ul.linkList01.col_02 li {
	display: inline-block;
	width: 49.6%;
}
footer article .leftNav{
	float:left;
}
}


@media only screen and (max-width: 599px) { /* device-width: 320px ～ 599px  for Smartphone */

#contentsArea.column article .line .size2of3 {
    width: 100%;
}


/* ============================================
      aside
============================================ */
#sideEnclosingArea aside dl.asideList01,
#sideEnclosingArea aside div.asideList01 {
	background: #fff;
	border: solid 1px #aaa;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-sizing: border-box;
	display: block;
}

#sideEnclosingArea aside dl.asideList01 dt,
#sideEnclosingArea aside div.asideList01 h2,
#sideEnclosingArea aside dl.asideList01 dt.btn,
#sideEnclosingArea aside div.asideList01 h2.btn {
	border-radius: 4px 4px 0 0;
	background: #929292;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NTYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFQUVBRUEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRUZFRkUiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1NTYpIiAvPgo8L3N2Zz4=);
	background-image: -webkit-linear-gradient(top, #fff, #eaeaea 6%, #fff);
	background-image: linear-gradient(to bottom, #fff, #eaeaea 6%, #fff);
}

#sideEnclosingArea aside dl.asideList01 dt.btn,
#sideEnclosingArea aside div.asideList01 h2.btn {
	border-bottom: 1px solid #aaa;
	padding: 0;
	background-color: #dedede;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(bottom, #ebebeb, #eaeaea 20%, #ececec 25%, #fff);
	background-image: linear-gradient(to top, #ebebeb, #eaeaea 20%, #ececec 25%, #fff);
}

#sideEnclosingArea aside dl.asideList01 dt.btn a,
#sideEnclosingArea aside div.asideList01 h2.btn a {
	display: block;
	background: url(/component/c_common/img/bg_h2_link_rwd.gif) no-repeat 0.5em 1em;
	padding: 10px 11px 10px 20px
}

#sideEnclosingArea aside dl.asideList01 dl {
	width: auto;
	margin: 10px 6px 0 6px;
}


/* ============================================
      #contentsArea article
============================================ */
/* img size */
p.keyvisual img,
#contentsArea article p img,
#contentsArea article p.imageTextCenter01 img,
#contentsArea article p.imageTextCenter02 img,
#contentsArea article img.fluidImg {
	max-width: 100%; /* width:100% -> max-width:100%*/
	height: auto;    /* height:100% -> height:auto*/
}

#contentsArea #sideEnclosingArea article .unit img
#contentsArea #sideEnclosingArea article .imageArea img,
#contentsArea #sideEnclosingArea article img.fixImg {
    width: inherit;
	height: inherit;
}


/* ============================================
      h2
============================================ */
#contentsArea article h2,
#contentsArea #sideEnclosingArea article h2,
#contentsArea #sideEnclosingArea article .size1of2 h2,
#contentsArea #sideEnclosingArea article .size1of3 h2,
#contentsArea #sideEnclosingArea article .size2of3 h2,
#contentsArea #sideEnclosingArea article .size1of4 h2,
#contentsArea.column article h2,
#contentsArea.column article .size1of2 h2,
#contentsArea.column article .size1of3 h2,
#contentsArea.column article .size2of3 h2,
#contentsArea.column article .size1of4 h2,
#contentsArea.column #sideEnclosingArea article h2,
#contentsArea.column #sideEnclosingArea article .size1of2 h2,
#contentsArea.column #sideEnclosingArea article .size1of3 h2,
#contentsArea.column #sideEnclosingArea article .size2of3 h2,
#contentsArea.column #sideEnclosingArea article .size1of4 h2,
#contentsArea.column #sideEnclosingArea article div.pickupBlock01 h2,
#contentsArea.column #sideEnclosingArea article div.archiveList01 h2 {
	background: #dedede;
	width: auto;
	border-radius: 4px;
	border: solid 1px #aaa;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	padding-bottom: 9px;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NTYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFQUVBRUEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRUZFRkUiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1NTYpIiAvPgo8L3N2Zz4=);
	background-image: -webkit-linear-gradient(bottom, #fff, #fdfdfd 20%, #fafafa 21%, #eaeaea 96%, #fff);
	background-image: linear-gradient(to top, #fff, #fdfdfd 20%, #fafafa 21%, #eaeaea 96%, #fff);
}

#contentsArea article h2 span,
#contentsArea #sideEnclosingArea article .size1of2 h2 span,
#contentsArea #sideEnclosingArea article .size1of3 h2 span,
#contentsArea #sideEnclosingArea article .size2of3 h2 span,
#contentsArea #sideEnclosingArea article .size1of4 h2 span,
#contentsArea.column article h2 span,
#contentsArea.column article .size1of2 h2 span,
#contentsArea.column article .size1of3 h2 span,
#contentsArea.column article .size2of3 h2 span,
#contentsArea.column article .size1of4 h2 span,
#contentsArea.column #sideEnclosingArea article h2 span,
#contentsArea.column #sideEnclosingArea article .size1of2 h2 span,
#contentsArea.column #sideEnclosingArea article .size1of3 h2 span,
#contentsArea.column #sideEnclosingArea article .size2of3 h2 span,
#contentsArea.column #sideEnclosingArea article .size1of4 h2 span {
	background: none;
	padding-bottom: 0;
	padding-right: 4px;
}


/*link*/
#contentsArea article h2.link,
#contentsArea #sideEnclosingArea article h2.link,
#contentsArea.column #sideEnclosingArea article h2.link {
	padding-bottom: 0px;
}

#contentsArea.column article h2.link a,
#contentsArea.column article .size1of2 h2.link a,
#contentsArea.column article .size1of3 h2.link a,
#contentsArea.column article .size2of3 h2.link a,
#contentsArea.column article .size1of4 h2.link a,
#contentsArea.column #sideEnclosingArea article h2.link a,
#contentsArea.column #sideEnclosingArea article .size1of2 h2.link a,
#contentsArea.column #sideEnclosingArea article .size1of3 h2.link a,
#contentsArea.column #sideEnclosingArea article .size2of3 h2.link a,
#contentsArea.column #sideEnclosingArea article .size1of4 h2.link a,
#contentsArea #sideEnclosingArea article h2.link a,
#contentsArea #sideEnclosingArea article .size1of2 h2.link a,
#contentsArea #sideEnclosingArea article .size1of3 h2.link a,
#contentsArea #sideEnclosingArea article .size2of3 h2.link a,
#contentsArea #sideEnclosingArea article .size1of4 h2.link a,
#contentsArea #sideEnclosingArea article div.aboutMenu .size1of3 h2 a {	
	background: #dedede;
	width: auto;
	border-radius: 4px;
	padding-bottom: 9px;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(bottom, #ebebeb, #eaeaea 20%, #ececec 25%, #fff);
	background-image: linear-gradient(to top, #ebebeb, #eaeaea 20%, #ececec 25%, #fff);
}

#contentsArea #sideEnclosingArea article h2.link a:hover,
#contentsArea #sideEnclosingArea article h2.link a.hover,
#contentsArea #sideEnclosingArea article .size1of2 h2.link a:hover,
#contentsArea #sideEnclosingArea article .size1of2 h2.link a.hover,
#contentsArea #sideEnclosingArea article .size1of3 h2.link a:hover,
#contentsArea #sideEnclosingArea article .size1of3 h2.link a.hover,
#contentsArea #sideEnclosingArea article .size2of3 h2.link a:hover,
#contentsArea #sideEnclosingArea article .size2of3 h2.link a.hover,
#contentsArea #sideEnclosingArea article .size1of4 h2.link a:hover,
#contentsArea #sideEnclosingArea article .size1of4 h2.link a.hover,
#contentsArea #sideEnclosingArea article div.aboutMenu .size1of3 h2 a:hover,
#contentsArea #sideEnclosingArea article div.aboutMenu .size1of3 h2 a.hover,
#contentsArea.column article h2.link a:hover,
#contentsArea.column article h2.link a.hover,
#contentsArea.column article .size1of2 h2.link a:hover,
#contentsArea.column article .size1of2 h2.link a.hover,
#contentsArea.column article .size1of3 h2.link a:hover,
#contentsArea.column article .size1of3 h2.link a.hover,
#contentsArea.column article .size2of3 h2.link a:hover,
#contentsArea.column article .size2of3 h2.link a.hover,
#contentsArea.column article .size1of4 h2.link a:hover,
#contentsArea.column article .size1of4 h2.link a.hover,
#contentsArea.column #sideEnclosingArea article h2.link a:hover,
#contentsArea.column #sideEnclosingArea article h2.link a.hover,
#contentsArea.column #sideEnclosingArea article .size1of2 h2.link a:hover,
#contentsArea.column #sideEnclosingArea article .size1of2 h2.link a.hover,
#contentsArea.column #sideEnclosingArea article .size1of3 h2.link a:hover,
#contentsArea.column #sideEnclosingArea article .size1of3 h2.link a.hover,
#contentsArea.column #sideEnclosingArea article .size2of3 h2.link a:hover,
#contentsArea.column #sideEnclosingArea article .size2of3 h2.link a.hover,
#contentsArea.column #sideEnclosingArea article .size1of4 h2.link a:hover,
#contentsArea.column #sideEnclosingArea article .size1of4 h2.link a.hover {
	background: #fff;
	/* -webkit-tap-highlight-color */
	-webkit-tap-highlight-color: transparent;
}

#contentsArea.column article h2.link a span,
#contentsArea.column article h2.link a:hover span,
#contentsArea.column article h2.link a.hover span,
#contentsArea.column article .size1of2 h2.link a span,
#contentsArea.column article .size1of2 h2.link a:hover span,
#contentsArea.column article .size1of2 h2.link a.hover span,
#contentsArea.column article .size1of3 h2.link a span,
#contentsArea.column article .size1of3 h2.link a:hover span,
#contentsArea.column article .size1of3 h2.link a.hover span,
#contentsArea.column article .size2of3 h2.link a span,
#contentsArea.column article .size2of3 h2.link a:hover span,
#contentsArea.column article .size2of3 h2.link a.hover span,
#contentsArea.column article .size1of4 h2.link a span,
#contentsArea.column article .size1of4 h2.link a:hover span,
#contentsArea.column article .size1of4 h2.link a.hover span,
#contentsArea.column #sideEnclosingArea article h2.link a span,
#contentsArea.column #sideEnclosingArea article h2.link a:hover span,
#contentsArea.column #sideEnclosingArea article h2.link a.hover span,
#contentsArea.column #sideEnclosingArea article .size1of2 h2.link a span,
#contentsArea.column #sideEnclosingArea article .size1of2 h2.link a:hover span,
#contentsArea.column #sideEnclosingArea article .size1of2 h2.link a.hover span,
#contentsArea.column #sideEnclosingArea article .size1of3 h2.link a span,
#contentsArea.column #sideEnclosingArea article .size1of3 h2.link a:hover span,
#contentsArea.column #sideEnclosingArea article .size1of3 h2.link a.hover span,
#contentsArea.column #sideEnclosingArea article .size2of3 h2.link a span,
#contentsArea.column #sideEnclosingArea article .size2of3 h2.link a:hover span,
#contentsArea.column #sideEnclosingArea article .size2of3 h2.link a.hover span,
#contentsArea.column #sideEnclosingArea article .size1of4 h2.link a span,
#contentsArea.column #sideEnclosingArea article .size1of4 h2.link a:hover span,
#contentsArea.column #sideEnclosingArea article .size1of4 h2.link a.hover span,
#contentsArea #sideEnclosingArea article h2.link a span,
#contentsArea #sideEnclosingArea article h2.link a:hover span,
#contentsArea #sideEnclosingArea article h2.link a.hover span,
#contentsArea #sideEnclosingArea article .size1of2 h2.link a span,
#contentsArea #sideEnclosingArea article .size1of2 h2.link a:hover span,
#contentsArea #sideEnclosingArea article .size1of2 h2.link a.hover span,
#contentsArea #sideEnclosingArea article .size1of3 h2.link a span,
#contentsArea #sideEnclosingArea article .size1of3 h2.link a:hover span,
#contentsArea #sideEnclosingArea article .size1of3 h2.link a.hover span,
#contentsArea #sideEnclosingArea article .size2of3 h2.link a span,
#contentsArea #sideEnclosingArea article .size2of3 h2.link a:hover span,
#contentsArea #sideEnclosingArea article .size2of3 h2.link a.hover span,
#contentsArea #sideEnclosingArea article .size1of4 h2.link a span,
#contentsArea #sideEnclosingArea article .size1of4 h2.link a:hover span,
#contentsArea #sideEnclosingArea article .size1of4 h2.link a.hover span,
#contentsArea #sideEnclosingArea article div.aboutMenu .size1of3 h2 a span,
#contentsArea #sideEnclosingArea article div.aboutMenu .size1of3 h2 a:hover span,
#contentsArea #sideEnclosingArea article div.aboutMenu .size1of3 h2 a.hover span {
	width: auto;
	background: url(/component/c_common/img/bg_h2_link_rwd.gif) no-repeat 0.5em 1.1em;
}


/* h2wrapper */
#contentsArea #sideEnclosingArea article .h2wrapper,
#contentsArea #sideEnclosingArea article .size1of2 .h2wrapper,
#contentsArea #sideEnclosingArea article .size1of3 .h2wrapper,
#contentsArea #sideEnclosingArea article .size2of3 .h2wrapper,
#contentsArea #sideEnclosingArea article .size1of4 .h2wrapper,
#contentsArea.column article .h2wrapper,
#contentsArea.column article .size1of2 .h2wrapper,
#contentsArea.column article .size2of3 .h2wrapper,
#contentsArea.column article .size1of4 .h2wrapper,
#contentsArea.column article div.size1of3 .h2wrapper,
#contentsArea.column #sideEnclosingArea article .h2wrapper,
#contentsArea.column #sideEnclosingArea article .size1of2 .h2wrapper,
#contentsArea.column #sideEnclosingArea article .size1of3 .h2wrapper,
#contentsArea.column #sideEnclosingArea article .size2of3 .h2wrapper,
#contentsArea.column #sideEnclosingArea article .size1of4 .h2wrapper {
	background: #dedede;
	width: auto;
	border-radius: 4px;
	border: solid 1px #aaa;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	padding-bottom: 7px;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NTYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFQUVBRUEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRUZFRkUiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1NTYpIiAvPgo8L3N2Zz4=);
	background-image: -webkit-linear-gradient(bottom, #fff, #fdfdfd 20%, #fafafa 21%, #eaeaea 96%, #fff);
	background-image: linear-gradient(to top, #fff, #fdfdfd 20%, #fafafa 21%, #eaeaea 96%, #fff);
}

#contentsArea #sideEnclosingArea article .h2wrapper .clearfix,
#contentsArea #sideEnclosingArea article .size1of2 .h2wrapper .clearfix,
#contentsArea #sideEnclosingArea article .size1of3 .h2wrapper .clearfix,
#contentsArea #sideEnclosingArea article .size2of3 .h2wrapper .clearfix,
#contentsArea #sideEnclosingArea article .size1of4 .h2wrapper .clearfix,
#contentsArea.column article .h2wrapper .clearfix,
#contentsArea.column article .size1of2 .h2wrapper .clearfix,
#contentsArea.column article div.size1of3 .h2wrapper .clearfix,
#contentsArea.column article .size2of3 .h2wrapper .clearfix,
#contentsArea.column article .size1of4 .h2wrapper .clearfix,
#contentsArea.column #sideEnclosingArea article .h2wrapper .clearfix,
#contentsArea.column #sideEnclosingArea article .size1of2 .h2wrapper .clearfix,
#contentsArea.column #sideEnclosingArea article .size1of3 .h2wrapper .clearfix,
#contentsArea.column #sideEnclosingArea article .size2of3 .h2wrapper .clearfix,
#contentsArea.column #sideEnclosingArea article .size1of4 .h2wrapper .clearfix {
	background: none;
	padding: 8px 11px 0 10px;
}

#contentsArea #sideEnclosingArea article .h2wrapper .clearfix h2,
#contentsArea #sideEnclosingArea article .size1of2 .h2wrapper .clearfix h2,
#contentsArea #sideEnclosingArea article .size1of3 .h2wrapper .clearfix h2,
#contentsArea #sideEnclosingArea article .size2of3 .h2wrapper .clearfix h2,
#contentsArea #sideEnclosingArea article .size1of4 .h2wrapper .clearfix h2,
#contentsArea.column article .h2wrapper .clearfix h2,
#contentsArea.column article .size1of2 .h2wrapper .clearfix h2,
#contentsArea.column article .size1of3 .h2wrapper .clearfix h2,
#contentsArea.column article .size2of3 .h2wrapper .clearfix h2,
#contentsArea.column article .size1of4 .h2wrapper .clearfix h2,
#contentsArea.column #sideEnclosingArea article .h2wrapper .clearfix h2,
#contentsArea.column #sideEnclosingArea article .size1of2 .h2wrapper .clearfix h2,
#contentsArea.column #sideEnclosingArea article .size1of3 .h2wrapper .clearfix h2,
#contentsArea.column #sideEnclosingArea article .size2of3 .h2wrapper .clearfix h2,
#contentsArea.column #sideEnclosingArea article .size1of4 .h2wrapper .clearfix h2 {
	float: left;
	width: 70%;
	box-shadow: none;
	border: 0;
	border-radius: 0;
	background: none;
	margin: 0;	
	padding: 1px 0 0 0;
}

#contentsArea.column article .h2wrapper .clearfix p,
#contentsArea #sideEnclosingArea article .h2wrapper .clearfix p {
	line-height:1;
	text-align:right;
	float: right;
	background:none;
	margin:0;
	padding:0;
}

#contentsArea article .h2wrapper .clearfix p img {
	vertical-align: top;
}


/* ============================================
      pluginLinkBlock / relatedlist
============================================ */
#contentsArea article div.relatedlist01,
#contentsArea article div.relatedlist01 ul,
#contentsArea article div.relatedlist02,
#contentsArea article div.relatedlist02 ul,
#contentsArea article div.pluginLinkBlock02,
#contentsArea article div.pluginLinkBlock02 .clearfix,
#contentsArea article div.pluginLinkBlock03,
#contentsArea article div.pluginLinkBlock03 .clearfix,
#contentsArea.column article div.pluginLinkBlock02,
#contentsArea.column article div.pluginLinkBlock02 .clearfix,
#contentsArea.column article div.pluginLinkBlock03,
#contentsArea.column article div.pluginLinkBlock03 .clearfix,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock02,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock02 .clearfix,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock03,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock03 .clearfix {
	background: none;
	width: auto;
}

#contentsArea article div.relatedlist01,
#contentsArea article div.relatedlist02,
#contentsArea article div.pluginLinkBlock02,
#contentsArea article div.pluginLinkBlock03,
#contentsArea.column article div.pluginLinkBlock02,
#contentsArea.column article div.pluginLinkBlock03,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock02,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock03 {
	border-radius: 4px;
	border: solid 1px #ccc;
}

#contentsArea article div.relatedlist01,
#contentsArea article div.relatedlist02,
#contentsArea article div.pluginLinkBlock02,
#contentsArea.column article div.pluginLinkBlock02,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock02 {
	background: #eee;
}

#contentsArea article div.relatedlist01 ul li,
#contentsArea article div.relatedlist02 ul li,
#contentsArea article div.pluginLinkBlock02 .clearfix p.textBox,
#contentsArea article div.pluginLinkBlock02 .clearfix p.imageBox,
#contentsArea.column article div.pluginLinkBlock02 .clearfix p.textBox,
#contentsArea.column #sideEnclosingArea article div.pluginLinkBlock02 .clearfix p.textBox {
    width: auto;
	float: none;
	margin-right: 11px;
}

#contentsArea article div.relatedlist01 ul li a,
#contentsArea article div.relatedlist02 ul li a {
	display: block;
}

/* ============================================
      linerNav
============================================ */
#contentsArea article nav.linerNav,
#contentsArea article nav.lowerList02,
#contentsArea.column article nav.linerNav,
#contentsArea.column article nav.lowerList02 {
    width: auto;
    background: #f6f6f6;
	border-radius: 0 0 4px 4px;
	border: solid 1px #bdbdbd;
	box-shadow: 0 2px 3px rgba(0,0,0,.2);
	padding: 0 0 5px;
}

#contentsArea article .linerFooterNav a,
#contentsArea article .lowerList02 a,
#contentsArea article .linerFooterNav a,
#contentsArea article .linerFooterLower a {
	display: inline-block;
}

#contentsArea article nav.linerNav.lowerList {
	position: relative;
	z-index: 5;
}

#contentsArea article nav.linerNav ul li,
#contentsArea.column article nav.linerNav ul li {
    white-space: inherit;
}

/*lowerList02*/
#contentsArea article nav.lowerList02,
#contentsArea.column article nav.lowerList02 {
	position: relative;
	background: #EDEDED;
	z-index: 2;
	margin: -5px 0 0;
	padding: 0;
}

#contentsArea article nav.lowerList02 ul {
	border: #fff 1px solid;
	border-radius: 0 0 4px 4px;
	margin: 0;
	padding: 5px 5px 10px;
}

/*linerFooterNav*/
#contentsArea article nav .linerFooterNav,
#contentsArea article nav .linerFooterLower {
	text-align: left;
}

#contentsArea article nav .linerFooterLower li,
#contentsArea article nav .linerFooterNav li {
	display: inline-block;
	border: none;
}

#contentsArea article nav .linerFooterNav {
	padding: 0;
}

#contentsArea article nav .linerFooterNav li {
	margin: 5px 0 0;
}

#contentsArea article nav .linerFooterLower {
	padding: 0;
}

/* ============================================
      clearfix
============================================ */
#contentsArea nav.lowerList02 ul:after {
    content: "";
    clear: both;
    display: block;
}

}
